Better ListView Class Reference |

# BetterListViewSubItemCollectionEditor.CanRemoveInstance Method

Indicates whether original members of the collection can be removed.

protected override bool CanRemoveInstance(
object value
);

#### Parameters

value
  The value to remove.

#### Return Value

true if it is permissible to remove this value from the collection; otherwise, false. The default implementation always returns true.

#### See Also

BetterListViewSubItemCollectionEditor Class | ComponentOwl.BetterListView Namespace